Bug 63346 - arts doesn't require any particular version of libstdc++
Summary: arts doesn't require any particular version of libstdc++
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: arts (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-04-12 20:19 UTC by Bill Nottingham
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 03:34:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2002-04-12 20:19:56 UTC
Hence, it could be successfully installed on a libstdc++-v4-only system. It
wouldn't work very well in this case.

Comment 1 Bernhard Rosenkraenzer 2002-04-15 10:46:59 UTC
Fixed in 1.0.0-3


Note You need to log in before you can comment on or make changes to this bug.